curl --request DELETE \
--url https://api.alpha-1edtech.ai/edubridge/applicationMetrics/{applicationSourcedId} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"applicationMetric": {
"metric": "xp",
"metricSource": "timeback_app"
}
}
'{
"data": null
}Deletes a specific application metric.
This endpoint removes a specific metric record identified by the application ID, metric type, and metric source.
curl --request DELETE \
--url https://api.alpha-1edtech.ai/edubridge/applicationMetrics/{applicationSourcedId} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"applicationMetric": {
"metric": "xp",
"metricSource": "timeback_app"
}
}
'{
"data": null
}Documentation Index
Fetch the complete documentation index at: https://docs.timeback.com/llms.txt
Use this file to discover all available pages before exploring further.
The access token received from the authorization server in the OAuth 2.0 flow.
The unique identifier for the application
Show child attributes
Successful response